/*! CSS Used from: http://storage.googleapis.com/wzcomponents/g-201711161311522819/viewer-website-builder/viewer.css */
:focus{outline:0;}
.no-wrap{white-space:nowrap;}
.border-box-sizing{-ms-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
@media print{
body{-webkit-print-color-adjust:exact;}
}
.dir-ltr{direction:ltr;}
.no-decorations{text-decoration:none!important;}
.forwardLayerEvents{pointer-events:none;}
.catchLayerEvents{pointer-events:all!important;}
.inline-block{display:inline-block;}
.wrap{white-space:normal;}
.positioned{position:relative;}
.absolute-fill{position:absolute;width:100%;height:100%;top:0;left:0;}
.overflow-hidden{overflow:hidden;}
.state-hidden{display:none!important;}
*{-webkit-tap-highlight-color:rgba(255,255,255,0);}
body,div,h1,h2,h3{margin:0;padding:0;}
img{border:0;}
h1,h2,h3{font-size:100%;font-weight:400;}
.public-icons{speak:none;font-style:normal;font-variant:normal;text-transform:none;line-height:1;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;}
#offset-anchor{position:absolute;width:0;top:0;left:50%;}
.design-element h1,.design-element h2,.design-element h3{display:inherit;font-size:inherit;margin:0;font-weight:inherit;}
.public-icons{font-family:public-font-icons;font-weight:400;}
.common-rich-content-style{white-space:pre-line;word-wrap:break-word;}
.common-rich-content-style.has-content:after{content:"";clear:both;display:block;}
.image-box-image-wrapper.use-image-element.non-tile-layout .image-box-background-image{display:none!important;}
html body{padding:0;margin:0;}
.image-box-image-wrapper{overflow:hidden;background-repeat:no-repeat;text-align:left;position:relative;}
.image-box-image-wrapper.horizontal-right.vertical-top,.image-box-image-wrapper.horizontal-right.vertical-top .image-box-background-image{background-position:right top;}
.image-box-image-wrapper.horizontal-center.vertical-center,.image-box-image-wrapper.horizontal-center.vertical-center .image-box-background-image{background-position:center center;}
.image-box-image-wrapper.horizontal-right.vertical-center,.image-box-image-wrapper.horizontal-right.vertical-center .image-box-background-image{background-position:right center;}
.image-box-image-wrapper.horizontal-center.vertical-bottom,.image-box-image-wrapper.horizontal-center.vertical-bottom .image-box-background-image{background-position:center bottom;}
.image-box-image-new{border:none!important;}
html .has-rich-content,html .has-text{-webkit-touch-callout:text;-webkit-user-select:text;-khtml-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text;}
html body{font-size:13px;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;}
html body.view-mode{overflow-y:scroll!important;overflow-x:auto;}
html body.site-viewer{font-family:Arial,Helvetica,sans-serif;}
html #body-element{height:auto;text-align:left;}
.design-element{position:absolute;}
.design-element.footer-element,.design-element.header-element,.design-element.page-element,.design-element.page-section-element{position:relative;}
.design-element.block-element{display:block;}
.design-element.footer-element,.design-element.header-element,.design-element.page-section-element{left:0;right:0;}
.element-background-image,.element-background-layer,.element-overlay-layer{position:absolute;left:0;top:0;right:0;bottom:0;display:block;ms-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;filter:inherit;}
.content-container,.design-element-main-box,.element-border-box,.html-element{position:relative;margin:0;height:100%;ms-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;filter:inherit;}
.html-element{display:block!important;}
.page-element-border-box{position:relative;filter:inherit;}
.element-border-target{border-width:0;}
.element-background-image,.element-background-layer,.element-overlay-layer{background-origin:padding-box;background-clip:padding-box;border-style:solid;border-color:transparent;border-width:0;}
.element-background-image{overflow:hidden;}
.design-element-content-box{height:100%;margin:0;position:relative;}
.element-content-box{white-space:nowrap;}
body .page-content-container,body .page-element{position:relative;height:auto;}
body .design-element.page-content-element{position:relative;}
.hidden-design-element{display:none!important;}
.relative-arrangement .instance-container{position:relative;vertical-align:top;display:inline-block;}
body.view-mode .webzai-clickable-behaviour{cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
body.view-mode .webzai-clickable-behaviour *{cursor:inherit;}
a.design-element-link-part{display:block;position:relative;margin:0;height:100%;}
.view-mode .data-list-item.design-element .skin-hierarchy-box.design-element{position:relative!important;margin:0!important;height:100%!important;}
.view-mode .data-list-item.design-element .skin-hierarchy-box.design-element .template-item.element-size-box{width:auto!important;min-height:0!important;}
body.view-mode .design-element.page-element{overflow:hidden;}
.design-element.skin-element .skin-instance-controller{position:absolute;width:100%;height:100%;top:0;left:0;}
.preview-mode .rich-text-content{cursor:text;}
.base-page-content-element .main-sections-container{display:inline-block;width:100%;}
.rich-text-positioning-wrapper{position:absolute;left:0;right:0;}
.rich-text-positioning-wrapper.vertical-alignment-top{top:0;}
.rich-text-positioning-wrapper.vertical-alignment-center{top:50%;}
@media only screen and (max-device-width:480px){
.rich-text-element-content{-webkit-text-size-adjust:100%;}
}
.design-element.page-element{display:block;text-align:left;position:relative;}
body{background-color:#fff;}
.view-mode .design-element.positioned-fixed{position:fixed!important;}
.icon-element-content{text-align:center;position:absolute;top:50%;left:0;right:0;}
.design-element .design-element.skin-hierarchy-box{position:absolute;width:100%;height:100%;top:0;left:0;}
#freemium-footer-iframe{border:none;overflow-y:hidden;overflow-x:hidden;display:block;position:fixed;left:0;bottom:0;width:100%;}
/*! CSS Used fontfaces */
@font-face{font-family:public-font-icons;src:url(//webzaitest.blob.core.windows.net/assets/icons/201610060849567328/webzai-icons.eot);src:url(//webzaitest.blob.core.windows.net/assets/icons/201610060849567328/webzai-icons.eot#iefixhlochz) format('embedded-opentype'),url(//webzaitest.blob.core.windows.net/assets/icons/201610060849567328/webzai-icons.woff) format('woff'),url(//webzaitest.blob.core.windows.net/assets/icons/201610060849567328/webzai-icons.ttf) format('truetype'),url(//webzaitest.blob.core.windows.net/assets/icons/201610060849567328/webzai-icons.svg#font) format('svg');font-weight:400;font-style:normal;}